Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.13 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
aggiornamento versione
#1
Buon pomeriggio a tutti, mi scuso se l'argomento è trito , ma dopo aver letto diverse discussioni non sono riuscita a combinare nulla!
Devo aggiornare Ubuntu 12.10, ma non è possibile farlo, oltretutto da parecchio tempo non escono nemmeno gli avvisi di aggiornamenti presenti.
Il problema rispetto alle discussioni che ho trovato nel forum è che spesso vengono dati suggerimenti per operazioni che non sono in grado di fare, anzi, essendo poco esperta, spesso non comprendo cosa sia necessario fare.
è possibile avere un aiuto?

grazie a tutti
Cita messaggio
Grazie da:


Messaggi in questa discussione
aggiornamento versione - da DarleneLilley - 07-01-2015,17:09
RE: aggiornamento versione - da pabform - 09-01-2015,07:14
RE: aggiornamento versione - da dxgiusti - 09-01-2015,12:27
RE: aggiornamento versione - da DarleneLilley - 09-01-2015,18:04
RE: aggiornamento versione - da Ste74 - 09-01-2015,22:00
RE: aggiornamento versione - da dxgiusti - 10-01-2015,00:07
RE: aggiornamento versione - da Ste74 - 10-01-2015,08:21
RE: aggiornamento versione - da dxgiusti - 10-01-2015,12:45
RE: aggiornamento versione - da esabatad - 10-01-2015,14:14
RE: aggiornamento versione - da Ste74 - 10-01-2015,15:40

Vai al forum:


Utenti che stanno guardando questa discussione: